
Insteon - Bug #1147

Filter all_link messages from device category info messages

01/02/2016 10:20 PM - Luke Murphey

Status: New Start date: 01/02/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.10   

Description

Need to all_link=0 to the search

History

#1 - 01/02/2016 10:26 PM - Luke Murphey

Might want to filter in the Python:

https://github.com/LukeMurphey/splunk-insteon/blob/master/src/bin/insteon_app/pytomation/pyinsteon.py

#2 - 02/02/2016 03:15 AM - Luke Murphey

- Target version changed from 0.9 to 0.10
